## debian-edu 0.803ubuntu1

=== Makefile ===
#!/usr/bin/make -f

# One of stable, sarge, unstable, hoary
#
TARGET_DIST = hoary

debian/control: gen-control debian/control.stub tasks/*
	(cat debian/control.stub; \
	 ./gen-control -s ./sources.list.$(TARGET_DIST) -D -c -m -i) > $@

tasksel: debian-edu-tasks.desc
debian-edu-tasks.desc: gen-control tasks/*
	./gen-control -s ./sources.list.$(TARGET_DIST) -t > debian-edu-tasks.desc

clean: 
	rm -rf tmp
	rm -f tasks/*~a
	rm -rf tasksel

=== debian/changelog ===
debian-edu (0.803ubuntu1) hoary; urgency=low

  * removed kudzu, xdebconfigurator from Suggests, Recommends.
  * added Hoary sources and hoary to Makefile.

 -- Daniel Holbach <dh@mailempfang.de>  Wed,  6 Apr 2005 13:44:55 +0200

=== debian/control ===
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.6.1

Package: education-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

Package: education-astronomy
Architecture: all
Depends: education-tasks
Recommends: celestia, kstars, spacechart, starplot, sunclock, xplanet, xplanet-images, xtide, xtide-data
Suggests: gstar, stars, stellarium, xephem
Description: DebianEdu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: all
Depends: education-tasks
Recommends: chemtool, gperiodic, kalzium, rasmol
Suggests: lum, mek, xem, xpovchem
Description: DebianEdu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: all
Depends: education-tasks
Recommends: apt-listchanges, arping, bc, cfengine, cfengine-doc, debian-edu-config, debian-edu-install, devfsd, dmidecode, eject, emacs21, etherwake, ethtool, ext2resize, finger, gawk, hdparm, host, hwdata, isag, less, libwww-perl, localization-config, lvm10, man-db, manpages, mdetect, mtools, ncftp, ng-utils, nmap, nscd, nullidentd, recover, reportbug, smartmontools, ssh, strace, sysutils, tcpdump, tcptraceroute, traceroute, vim, wget
Suggests: chkconfig, cron-apt, grub, grub-doc, locale-config-skolelinux, nictools-nopci, nictools-pci, read-edid, smartsuite
Description: DebianEdu common packages
 A metapackage containing dependencies for packages required on all
 installations in the DebianEdu custom Debian distribution.

Package: education-desktop-gnome
Section: gnome
Architecture: all
Depends: education-tasks
Recommends: abiword, bluefish, esound, evolution | balsa, fam, gaim, gdm, gnome-core, gnome-games, gnome-gv, gnome-utils, gnomemeeting, gnumeric, nautilus, nautilus-cd-burner
Suggests: amaya-gtk, epiphany-browser, gcalctool, gnome-games, gnome-media, gnome-themes, gwget, gwget2
Description: DebianEdu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: all
Depends: education-tasks
Recommends: ark, kcalc, kde-i18n-da, kde-i18n-de, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-nb, kde-i18n-nn, kde-i18n-se, kdebase, kdepasswd, kdm, kedit, kfloppy, kghostview, kmail, kmix, knode, koffice, koffice-doc-html, konqueror, konsole, kscreensaver, ksirc, menu, menu-xdg
Suggests: kate, kate-plugins, kcharselect, kcron, kde-i18n-lv, kde-i18n-no, kde-i18n-nony, kdewallpapers, kdf, kdict, kfilereplace, kfind, kiconedit, kmid, kmidi, knotes, korganizer, kpaint, kpm, krecord, kruler, kscd, kschoolmenu, ksnapshot, kview, noatun, noatun-plugins
Description: DebianEdu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Architecture: all
Depends: education-tasks
Recommends: aptitude, aptitude, artsbuilder, auctex, autoconf, celestia, cvs, cvs, cvsbook, ddd, dia, drgeo, education-workstation, g++, gcc, gcompris, gdb, geg, gettext, gimp-data-extras, gimp1.2, gnomemeeting, gnomemeeting, gnumeric, gnumeric, gnupg, gnupg-doc, gnuplot, gperiodic, gperiodic, iamerican, ibrazilian, ibritish, icatalan, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inorwegian, iportuguese, ispanish, kalzium, kbabel, kbear, kchart, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-se, kernel-package, kformula, kivio, klogic, kmail, kmail, kmplot, knode, knode, koffice, konq-plugins, konqueror, koshell, kpackage, kpackage, kpercentage, kpresenter, kseg, ksirc, ksirc, kspread, kspread, kstars, ktouch, ktouch, kugar, kword, kword, lacheck, libncurses5-dev, lightspeed, lyx, make, mgp, ncftp, netpbm, noteedit, ogle-gui, openoffice.org, openoffice.org, pgpgpg, postgresql-client, qcad, quanta, rdesktop, rdesktop, sane, smbclient, sodipodi, solfege, sql-ledger, ted, tetex-base, tetex-bin, tetex-brev, tetex-doc, tetex-extra, texmacs, ucblogo, wget, wine-doc, wine-doc, xine-ui, xmms, xmms-cdread, xplanet, xsane, yacas
Suggests: amaya-lesstif, dbdesigner, dbdesigner, drgenius, ghostview, kde-i18n-el, kde-i18n-lv, kde-i18n-no, kde-i18n-nony, keuklid, kgeo, kgraph, klearnspelling, klearnspelling, kmidi, kmultiply, knorskverbs, kontour, kpaint, kwebmin, lyx, mrproject | planner, opera, opera, qtcups, timidity-patches, wine, wine, wine-utils, wine-utils, winesetuptk, winesetuptk, xine-dvdnav
Description: DebianEdu desktop applications (non-GNOME and non-KDE)
 This metapackage depends on various office and desktop applications
 that are useful for teachers and their students.

Package: education-electronics
Architecture: all
Depends: education-tasks
Recommends: electric, ksimus, ksimus-boolean, ksimus-datarecorder, ksimus-floatingpoint, oregano, pcb, vipec, xcircuit
Description: DebianEdu electronics related applications
 This metapackage depends on various applications that can be used to
 teach electronics.

Package: education-geography
Architecture: all
Depends: education-tasks
Suggests: grass
Description: DebianEdu applications for geography
 This metapackage depends on various applications that can be used
 to teach geography.

Package: education-graphics
Architecture: all
Depends: education-tasks
Recommends: dia-gnome, gimp1.2, panorama, qcad, sketch, tgif, xaos, xfig, xpaint
Suggests: blender, kontour
Description: DebianEdu graphics related applications
 This metapackage depends on various applications that can be used to
 teach graphics and pictural art.

Package: education-language
Architecture: all
Depends: education-tasks
Recommends: aspell, dict, gnome-utils, i2e, khangman, kiten, klettres, kmessedwords, ktouch, kverbos, kvoctrain, lletters, tipptrainer, trans-de-en, tuxtype, typespeed, wordnet, wordtrans-data, wordtrans-kde
Suggests: festival, hanzim, wordtrans-console
Description: DebianEdu language related educational applications
 This metapackage depends on various applications that can be used to
 teach a (foreign) language. It includes some typing applications.

Package: education-laptop
Architecture: all
Depends: education-tasks
Recommends: apmd, education-standalone, hotplug, pcmcia-cs
Description: DebianEdu laptop packages.
 A metapackage containing dependencies for packages required on all
 laptop installations in the DebianEdu custom Debian distribution.

Package: education-logic-games
Architecture: all
Depends: education-tasks
Recommends: cgoban, gnome-games, gnuchess, gnugo, gtans, ksokoban, xboard, xjig, xsok
Suggests: crafty
Description: DebianEdu logic games
 This metapackage depends on various logic games that can be used to
 teach logic to children.

Package: education-main-server
Architecture: all
Depends: education-tasks
Recommends: apache, bind9, courier-imap-ssl, dhcp3-server | dhcp, dsh, education-networked, iptables, makepasswd, munin, nagios-plugins, nagios-text, nfs-kernel-server, ntp-refclock, openssl, samba, slapd, slbackup, squid, ssh, webmin, webmin-bind, webmin-core, webmin-dhcpd, webmin-exports, webmin-ldap-netgroups, webmin-ldap-user-simple, webmin-slbackup, webmin-squid
Suggests: apache-doc, bind9-doc, calamaris, chastity-list, dlint, dnswalk, lynx-ssl, ncs, nslint, samba-doc, squidguard, webalizer, webmin-apache, webmin-cfengine, webmin-cupsadmin-skolelinux, webmin-dhcpd3, webmin-grub, webmin-inetd, webmin-lvm, webmin-quota, webmin-raid, webmin-samba, webmin-software, webmin-sshd, webmin-status, webmin-webalizer, zone-file-check
Description: DebianEdu Main Server packages.
 A metapackage containing dependencies for packages required on all
 main server installations in the DebianEdu custom Debian distribution.

Package: education-mathematics
Architecture: all
Depends: education-tasks
Recommends: drgeo, geg, gnuplot, grace, kig, kmplot, kpercentage, kseg, mathwar, maxima, octave, pari-gp, xabacus, xaos, xeukleides, yacas
Suggests: drgenius, kgeo, magicsquare, scilab, xarith, xeuklides
Description: DebianEdu mathematical applications
 This metapackage depends on various applications that can be used to
 teach mathematics, geometry, and statistics.

Package: education-misc
Architecture: all
Depends: education-tasks
Recommends: gcompris, keduca, tilp, visualos
Suggests: flashkard, ggradebook
Description: DebianEdu miscellaneous applications for education
 This metapackage depends on miscellaneous applications that can be useful
 for teaching purpose.

Package: education-music
Architecture: all
Depends: education-tasks
Recommends: brahms, denemo, festival, gtick, lilypond, rosegarden, solfege, xmms
Description: DebianEdu music and sound applications
 This metapackage depends on various applications that can be used to
 teach music.

Package: education-networked
Architecture: all
Depends: education-tasks
Recommends: autofs-ldap, cupsomatic-ppd, cupsys, education-common, libnss-ldap, libpam-ldap, munin-node, nfs-common, ntp, ntpdate, pnm2ppa
Suggests: libldap2-tls, ntp-doc
Description: DebianEdu networked packages
 A metapackage containing dependencies for packages required on all
 networked installations (workstation and main-server, but not
 standalone) in the DebianEdu custom Debian distribution.

Package: education-physics
Architecture: all
Depends: education-tasks
Suggests: lum, mek, xem, xoscope
Description: DebianEdu physics related applications
 This metapackage depends on various applications that can be used to
 teach physics.

Package: education-services
Architecture: all
Depends: education-tasks
Recommends: dansguardian
Suggests: wims
Description: DebianEdu services for educational institutions
 This metapackage depends on several applications providing useful
 infrastructure and services in an educational context: 
 e-learning services, online documentation repository,
 web content filter...

Package: education-standalone
Architecture: all
Depends: education-tasks
Recommends: autoconf, bzip2, cupsys-bsd, cupsys-client, cupsys-driver-gimpprint, cvs, ddd, dhcp-client, education-common, education-desktop-kde | education-desktop-gnome, g++, gcc, gdb, gnupg, gnupg-doc, gsfonts-x11, gzip, ifplugd, make, mozilla-browser, mozilla-locale-ca, mozilla-locale-da, mozilla-locale-de-at, mozilla-locale-fr, mozilla-locale-hu, mozilla-locale-it, mozilla-locale-ja, mozilla-locale-ko, mozilla-locale-no-nb, mozilla-locale-pl, mozilla-locale-ptbr, mozilla-locale-sl, mozilla-mailnews, mozilla-psm, myspell-ca, myspell-de-de | myspell-de-at | myspell-de-ch, myspell-en-us | myspell-en-gb, myspell-es, myspell-fr, myspell-nb, myspell-nn, openoffice.org, openoffice.org-help-en, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-nb, openoffice.org-l10n-nl, openoffice.org-l10n-nn, pgpgpg, tar, unifont, unzip, unzip-crypt, x-window-system-core, xfonts-100dpi-transcoded, xfonts-75dpi-transcoded, xfonts-base-transcoded, xfs, xpdf, xterm, zip, zip-crypt
Suggests: education-desktop, gs-pdfencrypt, j2re1.4, libc-dev, openoffice.org-help-nb, openoffice.org-help-nn
Description: DebianEdu standalone workstation packages.
 A metapackage containing dependencies for packages required on all
 small standalone workstation installations in the DebianEdu custom
 Debian distribution.

Package: education-standalone-extras
Architecture: all
Depends: education-tasks

## debian-edu 0.809ubuntu1

=== Makefile ===
#!/usr/bin/make -f

# One of stable, sarge, etch, unstable, edgy
TARGET_DIST = edgy

debian/control: gen-control debian/control.stub tasks/* sources.list.$(TARGET_DIST)
	(cat debian/control.stub; \
	 ./gen-control -s ./sources.list.$(TARGET_DIST) -D -c -m -i) > $@.new && mv $@.new $@

tasksel: debian-edu-tasks.desc
debian-edu-tasks.desc: gen-control tasks/* sources.list.$(TARGET_DIST)
	./gen-control -s ./sources.list.$(TARGET_DIST) -t > debian-edu-tasks.desc.new && mv debian-edu-tasks.desc.new debian-edu-tasks.desc

packages.txt: gen-control tasks/* sources.list.$(TARGET_DIST)
	./gen-control -s ./sources.list.$(TARGET_DIST) -a > packages.txt.$$$$ && mv packages.txt.$$$$ packages.txt

by_vote:
	rm -f by_vote
	wget http://developer.skolelinux.no/popcon/by_vote

packages-sorted.txt: packages.txt by_vote
	for pkg in `cat packages.txt` ; do \
		grep " $$pkg " by_vote ; \
	done | LANG=C sort -r -n -k 4 -k 3 > packages-sorted.txt
usage: packages-sorted.txt

clean: 
	rm -rf tmp
	rm -f tasks/*~a
	rm -rf tasksel debian-edu-tasks.desc
	rm -f packages.txt by_vote packages-sorted.txt

=== debian/changelog ===
debian-edu (0.809ubuntu1) edgy; urgency=low

  * Re-sync with Debian
  * Makefile: change target dist to Edgy
  * sources.list.edgy: new file

 -- Barry deFreese <bddebian@comcast.net>  Sun, 24 Sep 2006 11:18:00 -0400

debian-edu (0.809) unstable; urgency=low

  [ Steffen Joeris ]
  * mathematics task:
    - Suggest kalgebra which might be useful for higher math
      teaching
    - Suggest qliss3d for special showing special figures
    - Suggest abakus as an advanced calculator
    - suggest k3dsurf for showing mathematical surfaces
  * standalone task:
    - Suggest more math applications (kalgebra, qliss3d, abakus,
      k3dsurf)

  [ Petter Reinholdtsen ]
  * standalone task:
    - Suggest avahi-daemon, libnss-mdns, mdns-scan, zeroconf, kdnssd,
      the packages needed to test the Apple Rendezvous protocol.
    - Change dhcp3-client to 'dhcp-client | dhcp3-client' to avoid
      dpkg conffile questionwhich halts the pkgsel in d-i
      completely. See #386051.
    - Suggest kdissert, as it showed up on popcon as a tool used by 5%
      of the population.
    - Recommend tuxpaint-config together with tuxpaint.
    - Suggest earth3d, for vizualizing geography.
    - Suggest libdvdcss2 for DVD playing to work.
  * common task:
    - Recommend debian-goodies, to allow admins to use popbugs to track
      RC bugs in the installed packages.
  * laptop task:
    - Recommend unison, for file system synchronization.
  * desktop-kde task:
    - Recommend kiosktool, useful for setting up kiosk mode.
    - Recommend digikam and kipi-plugins for digital image processing.
  * thin-client-server task:
    - Suggest nbd-server, useful for setting up networked swap.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Sep 2006 17:04:47 +0200

debian-edu (0.808) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * common task:
    - Depend on psmisc, to have fuser available on all hosts.
    - Depend on mii-diag, similar to ethtool.  Found in edubuntu.
    - Depend on libpam-ssh to activate ssh-agent automatically at
      login time if the ssh key have the same password as the user
      login.
    - Depend on lsscsi to make it easier to administrate machines with
      SCSI devices.
    - Recommend libpam-tmpdir, as it seem useful to include in default
      installations.
    - Suggest libpam-devperm, might be an alternative to grant access
      to sound and CDROM devices.
    - Recommend nvram-wakeup for specifying boot times on clients.
    - Add dash, to avoid a few problems and speed up the system.
    - Suggest etherreal, an invaluable network debugging tool.
  * networked task:
    - Depend on hpijs-ppds alongside hpijs.  Found in edubuntu.
    - Suggest sitesummary-client to make it easier to keep track of the hosts.
  * laptop task:
    - Recommend bluez-cups, bluez-pin, bluez-utils to have bluetooth
      support included.  Found in edubuntu.
    - Depend on laptop-mode-tools, found in edubuntu.
    - Add missing backslash, making sure some important packages make it
      into the CD.
  * main-server task:
    - Recommend italc, schooltool and schoolbell.  These tools are
      useful for administrating a school.
    - Reduce depends to recommends for recently introduced cipux
      packages.  We need to decide what to drop from the first CD
      before adding more depends.
    - Suggest sitesummary to make it easier to keep track of the hosts.
  * thin-client-server task:
    - Suggest ltsp-utils.  It is useful in some installations.
  * standalone task:
    - Recommend abakus, a nice calculator.
    - Prioritize xsane over sane.
    - Group all spellcheckers and give them priority after sane.
      Reduce ispell dictionaries to suggests, and list myspell
      dictionaries used by OOo to depends and recommends.
    - Reduce quanta priority below sane and spell checkers, and make
      it a recommends.
    - Recommend all gcompris sound packages in etch.
    - Recommend f-spot for photo management.  Found in edubuntu.
    - Recommend ekiga as a VoIP client.  Found in edubuntu.
    - Recommend gaim as chat/im client.  Found in edubuntu.
    - Add section for a package manager, and depend on synaptic.
      Suggest kpackage for now.  Suggest adept, it might be better than
      synaptic for KDE.
    - Recommend some GUI applications found in edubuntu: ktuberling,
      nautilus, evolution, serpentine, scribus, tuxmath and tuxpaint.
    - Suggest some text applications found in edubuntu: mutt, screen
    - Replace dhcp-client with dhcp3-client, to get the latest and
      greatest.
    - Reduce 'drgeo|drgenius' to recommends.  It has 1.1% users
      according to popcon, and is missing in edubuntu.
    - Recommed k3b-i18n next to k3b, to make sure it is translated.
    - Recommend kolourpaint.  popcon reports more users than kpaint.
  * desktop-kde task:
    - Reduce kdewallpapers to recommends.  It should be enough with
      one included by default, in debian-edu-artwork.
    - Reduce kedit to recommends.  kate includes both kate and kwrite,
      and two editors should be enough.
    - Add kdeutils as a recommended package.
    - Reduce kpm to suggests.  It does not exist in etch.
    - Moved kpackage to standalone task.
    - Depend on kdemultimedia-kio-plugins to allow audio CDs to be browsed
      using konqueror.
    - Depend on kdeadmin-kfile-plugins, kdegraphics-kfile-plugins and
      kdemultimedia-kio-plugins, to get konqueror to show meta
      information for deb/rpms, images and audio files.
    - Recommend kdenetwork-kfile-plugins, to improve bittorrent
      handling in konqueror.
    - Recommend kamera, to allow direct access to digital cameras
      using konqueror.
    - Recommend kdeaccessibility, to make it easier for people with
      disabilities.
    - Recommend kpilot, adding support for synchronizing with PDAs.
    - Suggest kdepim-kfile-plugins and kdeaddons-kfile-plugins, giving
      konqueror some extra support features.
  * desktop-other task:


=== debian/control ===
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>, Morten Werner Olsen <werner@debian.org>
Build-Depends: debhelper (>= 4)
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.7.2

Package: education-tasks
Architecture: any
Depends: tasksel (>= 2.07)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

Package: education-astronomy
Architecture: any
Depends: education-tasks
Recommends: celestia, kstars, spacechart, starplot, stars, sunclock, xplanet, xplanet-images, xtide, xtide-data
Suggests: gstar, stellarium, xephem
Description: DebianEdu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: any
Depends: education-tasks
Recommends: chemtool, gperiodic, kalzium, rasmol
Suggests: lum, mek, xem, xpovchem
Description: DebianEdu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: any
Depends: education-tasks
Recommends: apt-listchanges, arping, arrayprobe, bc, cfengine2 | cfengine, cfengine2-doc | cfengine-doc, cpqarrayd, cron-apt, dash, debconf-utils, debian-archive-keyring, debian-edu-config, debian-edu-install, debian-goodies, dmidecode, eject, emacs21, etherwake, ethtool, ext2resize, finger, hdparm, host, hwdata, hwinfo, iproute, isag, less, libpam-ssh, libpam-tmpdir, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mii-diag, modconf, mpt-status, mtools, ncftp, ng-utils, nictools-nopci, nictools-pci, nmap, nscd, nullidentd, nvram-wakeup, pciutils, popularity-contest, procmail, psmisc, raidutils, read-edid, recover, reportbug, resolvconf, rsync, smartmontools, ssh, strace, sudo, sysutils, tcpdump, tcptraceroute, traceroute, udev, vim, wget
Suggests: chkconfig, debian-edu-doc, dpt-raidutil, ethereal, ident-server, kudzu, libpam-devperm, locale-config-skolelinux, mdetect, smartsuite, xdebconfigurator
Description: DebianEdu common packages
 A metapackage containing dependencies for packages required on all
 installations in the DebianEdu custom Debian distribution.

Package: education-desktop-gnome
Section: gnome
Architecture: any
Depends: education-tasks
Recommends: gaim, gdm, gnome-desktop-environment, mozilla-firefox-gnome-support
Suggests: abiword, amaya-gtk, bluefish, epiphany-browser, esound, evolution | balsa, gcalctool, gnome-games, gnome-media, gnome-themes, gnumeric, nautilus-cd-burner
Description: DebianEdu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: any
Depends: education-tasks
Recommends: ark, kaddressbook, kcalc, kcharselect, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-lv, kde-i18n-nb, kde-i18n-nn, kde-i18n-se, kdebase, kdegraphics-kfile-plugins, kdemultimedia-kio-plugins, kdepasswd, kdepim-kio-plugins, kdf, kdict, kdm, kghostview, kmail, kmix, koffice, koffice-i18n-da, koffice-i18n-de, koffice-i18n-el, koffice-i18n-es, koffice-i18n-fr, koffice-i18n-it, koffice-i18n-nb, koffice-i18n-nn, koffice-i18n-se, konq-plugins, konqueror, konsole, korganizer, kscreensaver, ksirc, ksmserver, ksnapshot, kwin, menu, menu-xdg
Suggests: kate, kate-plugins, kde-i18n-no, kde-i18n-nony, kdeaddons-kfile-plugins, kdepim-kfile-plugins, kfilereplace, kfind, kiconedit, kmid, kmidi, koffice-doc-html, koffice-i18n-lv, koffice-i18n-no, koffice-i18n-nony, kpaint, kpm, krecord, kruler, kschoolmenu, kview, noatun, noatun-plugins, x-window-manager
Description: DebianEdu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Architecture: any
Depends: education-tasks
Recommends: aptitude, artsbuilder, blender, celestia, cvs, cvsbook, denemo, dia, education-workstation, gcompris, gettext, gimp-data-extras, gnupg, gnupg-doc, gperiodic, gv, iamerican, ibrazilian, ibritish, icatalan, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inorwegian, iportuguese, ispanish, kalzium, kbabel, kdeedu, kgeography, kig, konq-plugins, konqueror, kpackage, kpercentage, kseg, kstars, kword, netpbm, noteedit, ogle-gui, qcad, quanta, rdesktop, sane, smbclient, sodipodi, solfege, wine, xine-ui, xplanet, xsane
Suggests: amaya-lesstif, autoconf, dbdesigner, ddd, drgenius, drgeo, g++, gcc, gdb, geg, ghostview, gimp1.2, gnomemeeting, gnumeric, gnuplot, kbear, kchart, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-lv, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-no, kde-i18n-nony, kde-i18n-se, kernel-package, keuklid, kformula, kgeo, kgraph, kivio, klearnspelling, klogic, kmail, kmidi, kmplot, kmultiply, knode, knorskverbs, koffice, kontour, koshell, kpaint, kpresenter, ksirc, kspread, ktouch, kugar, kverbos, kwebmin, libncurses5-dev, lightspeed, make, mgp, mrproject, ncftp, openoffice.org, opera, planner, postgresql-client, qtcups, sql-ledger, ted, timidity-patches, ucblogo, wget, wine-doc, wine-utils, winesetuptk, xine-dvdnav, xmms, xmms-cdread, yacas
Description: DebianEdu desktop applications (non-GNOME and non-KDE)
 This metapackage depends on various office and desktop applications
 that are useful for teachers and their students.

Package: education-electronics
Architecture: any
Depends: education-tasks
Recommends: electric, ksimus, ksimus-boolean, ksimus-datarecorder, ksimus-floatingpoint, oregano, pcb, vipec, xcircuit
Description: DebianEdu electronics related applications
 This metapackage depends on various applications that can be used to
 teach electronics.

Package: education-geography
Architecture: any
Depends: education-tasks
Suggests: grass
Description: DebianEdu applications for geography
 This metapackage depends on various applications that can be used
 to teach geography.

Package: education-graphics
Architecture: any
Depends: education-tasks
Recommends: dia-gnome, qcad, sketch, tgif, xaos, xfig, xpaint
Suggests: blender, gimp1.2, kontour, panorama
Description: DebianEdu graphics related applications
 This metapackage depends on various applications that can be used to
 teach graphics and pictural art.

Package: education-language
Architecture: any
Depends: education-tasks
Recommends: aspell, dict, festival, gnome-utils, hanzim, i2e, khangman, kiten, klettres, ktouch, kverbos, kvoctrain, lletters, tipptrainer, trans-de-en, tuxtype, typespeed, wordnet, wordtrans-data, wordtrans-kde
Suggests: kmessedwords, wordtrans-console
Description: DebianEdu language related educational applications
 This metapackage depends on various applications that can be used to
 teach a (foreign) language. It includes some typing applications.

Package: education-laptop
Architecture: any
Depends: education-tasks
Recommends: acpi, acpi-support, acpid, anacron, apmd, bluez-cups, bluez-pin, bluez-utils, cpufrequtils, hibernate, hotkey-setup, kdebluetooth, laptop-mode-tools, network-manager | kwlan, pcmcia-cs, powernowd | cpudyn | cpufreqd, uswsusp, wireless-tools, xfree86-driver-synaptics
Description: DebianEdu laptop packages
 A metapackage containing dependencies for packages required on all
 laptop installations in the DebianEdu custom Debian distribution.

Package: education-logic-games
Architecture: any
Depends: education-tasks
Recommends: cgoban, gnome-games, gnuchess, gnugo, gtans, ksokoban, xboard, xjig, xsok
Suggests: crafty
Description: DebianEdu logic games
 This metapackage depends on various logic games that can be used to
 teach logic to children.

Package: education-main-server
Architecture: any
Depends: education-tasks
Recommends: apache-doc, apache2 | apache, bind9, bind9-doc, calamaris, courier-imap-ssl, courier-ldap, db4.2-util, dhcp3-server | dhcp, dlint, dnswalk, dsh, education-networked, exim4-daemon-heavy, iptables, lynx, makepasswd, munin, nagios-plugins, nagios-text, nfs-kernel-server, nslint, ntp | ntp-simple | ntp-refclock, openssl, samba, samba-doc, schoolbell, schooltool, slapd, slbackup, squid, squidguard, ssh, tdb-tools, webalizer
Suggests: chastity-list, cipux-all, cipux-cat-webmin, cipux-cibot, cipux-common, cipux-profile, cipux-rpc, debian-edu-fr-all, debian-edu-fr-skels, italc, moodle-cipux, moodle-courses-fr, moodle-debian-edu-theme, ncs, sitesummary, webmin, webmin-apache, webmin-bind, webmin-cfengine, webmin-core, webmin-cupsadmin-skolelinux, webmin-dhcpd, webmin-dhcpd3, webmin-exports, webmin-grub, webmin-inetd, webmin-ldap-netgroups, webmin-ldap-user-simple, webmin-lvm, webmin-quota, webmin-raid, webmin-samba, webmin-slbackup, webmin-software, webmin-squid, webmin-sshd, webmin-status, webmin-webalizer, zone-file-check
Description: DebianEdu main server packages
 A metapackage containing dependencies for packages required on all
 main server installations in the DebianEdu custom Debian distribution.

Package: education-mathematics
Architecture: any
Depends: education-tasks
Recommends: drgeo, geg, gnuplot, grace, kig, kmplot, kpercentage, kseg, mathwar, maxima, octave, pari-gp, xabacus, xaos, xeukleides, yacas
Suggests: abakus, drgenius, k3dsurf, kalgebra, kgeo, magicsquare, qliss3d, scilab, xarith, xeuklides
Description: DebianEdu mathematical applications
 This metapackage depends on various applications that can be used to
 teach mathematics, geometry, and statistics.

Package: education-misc
Architecture: any
Depends: education-tasks
Recommends: gcompris, keduca, tilp
Suggests: flashkard, ggradebook, visualos
Description: DebianEdu miscellaneous applications for education
 This metapackage depends on miscellaneous applications that can be useful
 for teaching purpose.

Package: education-music
Architecture: any
Depends: education-tasks
Recommends: denemo, festival, gtick, lilypond, rosegarden, solfege, xmms
Suggests: brahms
Description: DebianEdu music and sound applications
 This metapackage depends on various applications that can be used to
 teach music.

Package: education-networked
Architecture: any
Depends: education-tasks
Recommends: autofs-ldap, cupsys, education-common, foomatic-filters-ppds, hpijs, hpijs-ppds, krb5-user, libnss-ldap, libpam-ldap, libpam-mount, munin-node, nfs-common, ntp | ntp-simple | ntp-refclock, ntp-doc, ntpdate, pnm2ppa, smbfs, winbind
Suggests: cupsomatic-ppd, libldap2-tls, sitesummary-client
Description: DebianEdu networked packages
 A metapackage containing dependencies for packages required on all
 networked installations (workstation and main-server, but not
 standalone) in the DebianEdu custom Debian distribution.

Package: education-physics
Architecture: any
Depends: education-tasks
Suggests: lum, mek, xem, xoscope
Description: DebianEdu physics related applications
 This metapackage depends on various applications that can be used to
 teach physics.

Package: education-services
Architecture: any
Depends: education-tasks
Recommends: dansguardian
Suggests: wims
Description: DebianEdu services for educational institutions
 This metapackage depends on several applications providing useful
 infrastructure and services in an educational context: 
 e-learning services, online documentation repository,
 web content filter...

Package: education-standalone
Architecture: any
Depends: education-tasks
